Bug 226796

Summary: [LayoutTests] Delete unused LayoutTests/js resources
Product: WebKit Reporter: Robert Jenner <Jenner>
Component: Tools / TestsAssignee: Robert Jenner <Jenner>
Status: RESOLVED FIXED    
Severity: Normal CC: jbedard, webkit-bot-watchers-bugzilla, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch
none
Patch
none
Patch none

Description Robert Jenner 2021-06-08 17:08:55 PDT
There are a number of php resources in LayoutTests/js that are unused by any test.
Comment 1 Robert Jenner 2021-06-08 17:24:38 PDT
Created attachment 430921 [details]
Patch
Comment 2 Radar WebKit Bug Importer 2021-06-08 17:38:37 PDT
<rdar://problem/79045844>
Comment 3 Robert Jenner 2021-06-10 15:08:31 PDT
(In reply to Robert Jenner from comment #0)
> There are a number of php resources in LayoutTests/js that are unused by any
> test.

Correction to this. This applies to all un-used resources, not just un-used php resources.
Comment 4 Robert Jenner 2021-06-10 15:13:53 PDT
Created attachment 431140 [details]
Patch
Comment 5 Jonathan Bedard 2021-06-10 15:23:26 PDT
Comment on attachment 431140 [details]
Patch

View in context: https://bugs.webkit.org/attachment.cgi?id=431140&action=review

> LayoutTests/js/kde/resources/README:-1
> -========================================================================

Should keep the README.
Comment 6 Robert Jenner 2021-06-10 15:27:52 PDT
Created attachment 431142 [details]
Patch
Comment 7 EWS 2021-06-11 16:27:01 PDT
Committed r278791 (238748@main): <https://commits.webkit.org/238748@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 431142 [details].